<div class="sidenav">
    <ul class="nav">
        <li>
            <button routerLink="/inventory" routerLinkActive="active"  mat-raised-button color="primary">Inventario</button>
        </li>
        <li>
            <button routerLink="/upload-excel" routerLinkActive="active"  mat-raised-button color="primary">Subir Excel</button>
        </li>
        <li>
            <button routerLink="/create-item" routerLinkActive="active"  mat-raised-button color="primary">Crear artículo</button>
        </li>
        <li>
            <button routerLink="/scan/{{userId}}" routerLinkActive="active" mat-raised-button color="primary">Escanear
            </button>
        </li>
        <li>
            <button routerLink="/show-score/{{userId}}" routerLinkActive="active" mat-raised-button color="primary">Ver
                marcador
            </button>
        </li>
        <li>
            <button routerLink="/players" routerLinkActive="active"  mat-raised-button color="primary">Participantes</button>
        </li>
        <li>
            <button (click)="onDownloadExcel()" mat-raised-button color="primary">Descargar Excel</button>
        </li>
    </ul>
</div>
